<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_fcr0050_report>
    <dw_fcr0050_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>00230000000</budgetno7>
        <samt9>5323688000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>5718000.00</samt12>
        <samt15>0</samt15>
        <samt16>5718000.00</samt16>
        <samt17>5329406000.00</samt17>
        <samt18>5241305355.00</samt18>
        <samt19>1093998.00</samt19>
        <samt20>38748059.00</samt20>
        <samt21>5281147412.00</samt21>
        <samt22>-48258588.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>000</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>法務部主管</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>2</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>00230950000</budgetno7>
        <samt9>5323688000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>5718000.00</samt12>
        <samt15>0</samt15>
        <samt16>5718000.00</samt16>
        <samt17>5329406000.00</samt17>
        <samt18>5241305355.00</samt18>
        <samt19>1093998.00</samt19>
        <samt20>38748059.00</samt20>
        <samt21>5281147412.00</samt21>
        <samt22>-48258588.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>7</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>00230950000</budgetno7>
        <samt9>5109968000.00</samt9>
        <samt10>0</samt10>
        <samt11>-1756000.00</samt11>
        <samt12>5718000.00</samt12>
        <samt15>-2796187.00</samt15>
        <samt16>1165813.00</samt16>
        <samt17>5111133813.00</samt17>
        <samt18>5067863253.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>5067863253.00</samt21>
        <samt22>-43270560.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>7</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>2</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>00230950000</budgetno7>
        <samt9>213720000.00</samt9>
        <samt10>0</samt10>
        <samt11>1756000.00</samt11>
        <samt12>0</samt12>
        <samt15>2796187.00</samt15>
        <samt16>4552187.00</samt16>
        <samt17>218272187.00</samt17>
        <samt18>173442102.00</samt18>
        <samt19>1093998.00</samt19>
        <samt20>38748059.00</samt20>
        <samt21>213284159.00</samt21>
        <samt22>-4988028.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>000</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>7</budgetnochk>
        <budgetname>調查局</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>3</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>4792917000.00</samt9>
        <samt10>0</samt10>
        <samt11>3626000.00</samt11>
        <samt12>0</samt12>
        <samt15>-2796187.00</samt15>
        <samt16>829813.00</samt16>
        <samt17>4793746813.00</samt17>
        <samt18>4752378575.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>4752378575.00</samt21>
        <samt22>-41368238.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>2</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>35230950100</budgetno7>
        <samt9>23937000.00</samt9>
        <samt10>0</samt10>
        <samt11>1756000.00</samt11>
        <samt12>0</samt12>
        <samt15>2796187.00</samt15>
        <samt16>4552187.00</samt16>
        <samt17>28489187.00</samt17>
        <samt18>28486914.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>28486914.00</samt21>
        <samt22>-2273.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>001</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>8</budgetnochk>
        <budgetname>一般行政</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>35230951000</budgetno7>
        <samt9>197596000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>5718000.00</samt12>
        <samt15>0</samt15>
        <samt16>5718000.00</samt16>
        <samt17>203314000.00</samt17>
        <samt18>201543553.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>201543553.00</samt21>
        <samt22>-1770447.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>002</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>司法調查業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>35230952000</budgetno7>
        <samt9>109250000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>109250000.00</samt17>
        <samt18>109195966.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>109195966.00</samt21>
        <samt22>-54034.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>003</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>鑑識科學及通訊監察業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>35230959000</budgetno7>
        <samt9>182583000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>182583000.00</samt17>
        <samt18>138478588.00</samt18>
        <samt19>1093998.00</samt19>
        <samt20>38748059.00</samt20>
        <samt21>178320645.00</samt21>
        <samt22>-4262355.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>004</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>2</budgetnochk>
        <budgetname>一般建築及設備</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>35230959800</budgetno7>
        <samt9>5382000.00</samt9>
        <samt10>0</samt10>
        <samt11>-5382000.00</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>-5382000.00</samt16>
        <samt17>0</samt17>
        <samt18>0</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>0</samt21>
        <samt22>0</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>005</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>9</budgetnochk>
        <budgetname>第一預備金</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>52230953000</budgetno7>
        <samt9>4823000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>4823000.00</samt17>
        <samt18>4745159.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>4745159.00</samt21>
        <samt22>-77841.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>006</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>鑑識科技業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>2</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>1</expid>
        <budgetno7>52230953000</budgetno7>
        <samt9>7200000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>7200000.00</samt17>
        <samt18>6476600.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>6476600.00</samt21>
        <samt22>-723400.00</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>012</agenitemserialno1>
        <agenitemserialno2>036</agenitemserialno2>
        <agenitemserialno3>006</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>6</budgetnochk>
        <budgetname>鑑識科技業務</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>2</expid>
        <budgetno7>89030304500</budgetno7>
        <samt9>52968742.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>52968742.00</samt17>
        <samt18>52968742.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>52968742.00</samt21>
        <samt22>0</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>002</agenitemserialno1>
        <agenitemserialno2>003</agenitemserialno2>
        <agenitemserialno3>007</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>4</budgetnochk>
        <budgetname>公教人員婚喪生育及子女教育補助</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>2</expid>
        <budgetno7>68060205800</budgetno7>
        <samt9>423000.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>423000.00</samt17>
        <samt18>423000.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>423000.00</samt21>
        <samt22>0</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>005</agenitemserialno1>
        <agenitemserialno2>003</agenitemserialno2>
        <agenitemserialno3>005</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>3</budgetnochk>
        <budgetname>早期退休公教人員生活困難照護金</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>1</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>2</expid>
        <budgetno7>75060205300</budgetno7>
        <samt9>377045677.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>377045677.00</samt17>
        <samt18>377045677.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>377045677.00</samt21>
        <samt22>0</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>005</agenitemserialno1>
        <agenitemserialno2>003</agenitemserialno2>
        <agenitemserialno3>006</agenitemserialno3>
        <agenitemserialno4>000</agenitemserialno4>
        <budgetnochk>0</budgetnochk>
        <budgetname>公務人員退休撫卹給付</budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>4</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear>103</budgetyear>
        <expid>2</expid>
        <budgetno7>99999999999</budgetno7>
        <samt9>430437419.00</samt9>
        <samt10>0</samt10>
        <samt11>0</samt11>
        <samt12>0</samt12>
        <samt15>0</samt15>
        <samt16>0</samt16>
        <samt17>430437419.00</samt17>
        <samt18>430437419.00</samt18>
        <samt19>0</samt19>
        <samt20>0</samt20>
        <samt21>430437419.00</samt21>
        <samt22>0</samt22>
        <samt23>0</samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1>999</agenitemserialno1>
        <agenitemserialno2>999</agenitemserialno2>
        <agenitemserialno3>999</agenitemserialno3>
        <agenitemserialno4>999</agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level>99</go_level>
    </dw_fcr0050_report_row>
    <dw_fcr0050_report_row>
        <go_ordinary>0</go_ordinary>
        <budgetyear></budgetyear>
        <expid></expid>
        <budgetno7></budgetno7>
        <samt9></samt9>
        <samt10></samt10>
        <samt11></samt11>
        <samt12></samt12>
        <samt15></samt15>
        <samt16></samt16>
        <samt17></samt17>
        <samt18></samt18>
        <samt19></samt19>
        <samt20></samt20>
        <samt21></samt21>
        <samt22></samt22>
        <samt23></samt23>
        <subp1></subp1>
        <subp2></subp2>
        <useno></useno>
        <agenitemserialno1></agenitemserialno1>
        <agenitemserialno2></agenitemserialno2>
        <agenitemserialno3></agenitemserialno3>
        <agenitemserialno4></agenitemserialno4>
        <budgetnochk></budgetnochk>
        <budgetname></budgetname>
        <objectname></objectname>
        <subprojectname></subprojectname>
        <subp2_name></subp2_name>
        <go_memo></go_memo>
        <go_level></go_level>
    </dw_fcr0050_report_row>
</dw_fcr0050_report>
